Bug 7961 - [UPDATE REQUEST] audio-recorder 1.6 -> 1.9.7
: [UPDATE REQUEST] audio-recorder 1.6 -> 1.9.7
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-22 18:49 MSD by Giovanni Mariani
Modified: 2017-06-23 17:55 MSD (History)
2 users (show)

See Also:
RPM Package: audio-recorder-1.6-7.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2017-05-22 18:49:29 MSD
New release 1.9.7 for audio-recorder.
Comment 1 Giovanni Mariani 2017-05-22 18:51:15 MSD
Advisory:
Update audio-recorder to the release 1.9.7 (from trunk tree).

Updated packages for Rosa 2016.1
https://abf.rosalinux.ru/build_lists/2872132
https://abf.rosalinux.ru/build_lists/2872133
Comment 2 Vladimir Potapov 2017-06-16 15:41:31 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-06-23 16:05:44 MSD
audio-recorder-1.9.7-1
https://abf.rosalinux.ru/build_lists/2872132
https://abf.rosalinux.ru/build_lists/2872133
******************************** Advisory ******************************
Update audio-recorder to the release 1.9.7 (from trunk tree).
************************************************************************
QA Verified